<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>2.7.1.2 Some polynomials: analyse the functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise <br></p>
<p>Typical graphs of some polynomial functions are shown in the following figure. The first graph shows the lines \(Q_1(x)=-x+4\) and \(P_1(x)=2x+3\), the second one the functions \(P_2(x)=-x^2+3\) and \(Q_2(x)=-x^2+2x\), in the last one we have the plots
    of \(P_3(x)=x^3\) and \(Q_3(x)=-x^3+7x-6\).<br></p>

<p><br></p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/2.7.1.1%20some%20polynomials.svg" alt="The graphs of the functions listed in the previous paragraph" role="presentation" class="img-responsive atto_image_button_text-bottom" width="631" height="219"></p>
<p style="text-align: left;"><br></p>
<p style="text-align: left;"><br></p>

<p>State for each polynomial graph if it is odd or even, and if it has a periodicity.</p>
<ol class="HELM_parts">
    <li>\(P_1\): [[3]][[5]],
        <p></p>
        <p>\(Q_1\): [[3]][[5]]<br></p>
    </li>
    <li>\(P_2\): [[2]][[5]] ,
        <p></p>
        <p>\(Q_2\): [[3]][[5]] <br></p>
    </li>
    <li>\(P_3\): [[1]][[5]] ,
        <p></p>
        <p>\(Q_3\): [[3]][[5]] <br></p>
    </li>
</ol>]]></text>
<file name="2.7.1.1 some polynomials.svg" path="/" encoding="base64">[encoded data, 65120 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>0</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>Odd</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>Even</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>Neither odd nor even</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>Periodic</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>Non periodic</text>
      <group>2</group>
    </selectoption>
  </question>
</quiz>
